• 周四. 5月 30th, 2024

5G编程聚合网

5G时代下一个聚合的编程学习网

热门标签

不支持发行版本5

admin

11月 28, 2021

问题:使用Intellij IDEA 新建Java项目,使用jdk11版本,设置好Target bytecode version 为11,Language level为11。但是,每次新加一个module,所有的设置都变成默认的11。

解决方法:在工程的pom.xml中添加 

<build>
    <plugins>
        <plugin>
            <groupId>org.apache.maven.plugins</groupId>
            <artifactId>maven-compiler-plugin</artifactId>
            <version>3.3</version>
            <configuration>
                <source>11</source>
                <target>11</target>
            </configuration>
        </plugin>
    </plugins>
</build>

《不支持发行版本5》有2个想法
  1. Wow, amazing blog structure! How lengthy have you ever been running a blog
    for? you made running a blog look easy. The total glance of your web site is excellent, let alone the content!
    You can see similar here sklep

发表回复

您的电子邮箱地址不会被公开。 必填项已用*标注